## plsense 0.3.1

=== debian/changelog ===
plsense (0.3.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #728938)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Sat, 23 Aug 2014 19:50:37 +0900
