=== debian/control ===
Source: plsense
Section: perl
Priority: optional
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libcache-cache-perl,
 libmodule-install-perl,
 libmodule-cpanfile-perl,
 libclass-std-perl (>= 0.011),
 libclass-std-storable-perl,
 libconfig-tiny-perl (>= 2.14),
 liblist-allutils-perl (>= 0.03),
 liblog-handler-perl (>= 0.76),
 libppi-perl (>= 1.215),
 libtry-tiny-perl (>= 0.11),
 libmodule-pluggable-perl,
 perl-doc,
 perl (>= 5.15.2)
Standards-Version: 3.9.5
Vcs-Git: https://github.com/lurdan/plsense.git
Vcs-Browser: https://github.com/lurdan/plsense/tree/dpkg
Homepage: https://github.com/aki2o/plsense

Package: plsense
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-cache-perl,
 libclass-std-perl (>= 0.011),
 libclass-std-storable-perl,
 libconfig-tiny-perl (>= 2.14),
 liblist-allutils-perl (>= 0.03),
 liblog-handler-perl (>= 0.76),
 libppi-perl (>= 1.215),
 libtry-tiny-perl (>= 0.11),
 libmodule-pluggable-perl,
 perl-doc,
 perl (>= 5.13.3)
Description: Omni Completion Tool for Perl
 PlSense is a development tool for Perl. PlSense provides Completion/Help
 about Module/Function/Variable optimized for context.
 .
 For more information, see
 https://github.com/aki2o/plsense/blob/master/README.md
