## plsense 0.3.4

=== debian/changelog ===
plsense (0.3.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:07:02 +0100

plsense (0.3.4-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: fix versioning.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Mon, 05 Oct 2015 14:39:04 +0900
