=== debian/watch ===
version=3
https://github.com/aki2o/plsense/tags .*/archive/v(\d\.\d\.\d)\.tar\.gz debian uupdate
